@import url(http://fonts.googleapis.com/css?family=Open+Sans:100,300,400,600,700);
@font-face {
font-family: 'din-boldregular';
src: url('fonts/dinb____-webfont.eot');
src: url('fonts/dinb____-webfont.eot?#iefix') format('embedded-opentype'),
     url('fonts/dinb____-webfont.woff') format('woff'),
     url('fonts/dinb____-webfont.ttf') format('truetype'),
     url('fonts/dinb____-webfont.svg#din-boldregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
    font-family: 'ezzolightregular';
    src: url('fonts/ezzolight-webfont.eot');
    src: url('fonts/ezzolight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ezzolight-webfont.woff') format('woff'),
         url('fonts/ezzolight-webfont.ttf') format('truetype'),
         url('fonts/ezzolight-webfont.svg#ezzolightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'din-lightregular';
    src: url('fonts/dinl____-webfont.eot');
    src: url('fonts/dinl____-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinl____-webfont.woff') format('woff'),
         url('fonts/dinl____-webfont.ttf') format('truetype'),
         url('fonts/dinl____-webfont.svg#din-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'din-regularregular';
    src: url('fonts/dinr____-webfont.eot');
    src: url('fonts/dinr____-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinr____-webfont.woff') format('woff'),
         url('fonts/dinr____-webfont.ttf') format('truetype'),
         url('fonts/dinr____-webfont.svg#din-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{background-color: #000000;padding: 0;margin: 0;font-family: 'din-boldregular';font-size: 12px;  line-height: 20px; overflow-y: scroll;
overflow-x: hidden;}
h1, h2, h3,h4,h5,h6{margin:10px 0;}
h1, h2, h3{line-height:40px;}
p{margin:0 0 10px;}
img {border: 0 none;height: auto;max-width: 100%;vertical-align: middle;}
.clearfix{clear:both;}


ul{list-style:none; padding:0px;margin:0px;}
a{outline:0px; border:none;text-decoration:none;}
a img{outline:0px; border:none;}
a:hover, a:focus{outline:none; transition: all 0.25s ease 0s;}
a:hover{text-decoration:underline;}
.mainwrapper{width: 100%;margin: 0 auto;}
header{ display: block;border-bottom: 1px solid #fff;padding: 0px 0; height: 58px; text-align: center;  background: #450a0d;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#450a0d), to(#dc1917)); background: -webkit-linear-gradient(#450a0d, #dc1917);background: -moz-linear-gradient(#450a0d, #dc1917);background: -ms-linear-gradient(#450a0d, #dc1917);background: -o-linear-gradient(#450a0d, #dc1917);
 background: linear-gradient(#450a0d, #dc1917);-pie-background: linear-gradient(#450a0d, #dc1917); behavior: url(css/PIE.htc);}
.socialtop{ float: right;margin: 30px 0 0 0;width: auto;}
.socialtop a{ width: 17px;height: 16px;margin-right: 7px;float: left;}
.fb{background: url('../img/sprite.png') no-repeat -0px -0px;}
.gp{ background: url('../img/sprite.png') no-repeat -19px -0px;}
.tw{ background: url('../img/sprite.png') no-repeat -39px -0px;}
.jpn{background: url('../img/sprite.png') no-repeat -57px -0px;}
.eng{background: url('../img/sprite_en.png') no-repeat -57px -0px; margin-left: 58px;}

section{display: block; margin: 0 auto;}
.sectionmain{float: left;width: 100%;margin: 0 auto;min-height: 611px;}
.sectioninner{margin: 0 auto;width: 1020px;   
}
.sec1{background: #06131a; /* Old browsers */
background: -moz-linear-gradient(top,  #06131a 0%, #0b222e 11%, #010508 31%, #03080b 68%, #03090c 77%, #020507 85%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#06131a), color-stop(11%,#0b222e), color-stop(31%,#010508), color-stop(68%,#03080b), color-stop(77%,#03090c), color-stop(85%,#020507), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #06131a 0%,#0b222e 11%,#010508 31%,#03080b 68%,#03090c 77%,#020507 85%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #06131a 0%,#0b222e 11%,#010508 31%,#03080b 68%,#03090c 77%,#020507 85%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #06131a 0%,#0b222e 11%,#010508 31%,#03080b 68%,#03090c 77%,#020507 85%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #06131a 0%,#0b222e 11%,#010508 31%,#03080b 68%,#03090c 77%,#020507 85%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06131a', endColorstr='#000000',GradientType=0 ); /* IE6-9 */}
.sectioninner h1,.home-banner h1{color: #fff;text-transform: uppercase;font-size: 48px;font-family: 'ezzolightregular';text-align: center;padding-top: 30px;
line-height: 48px;margin:10px 0;}
.sectioninner h1 span,.home-banner h1 span,h1.inner-hdg span{color: #cac282;}
.sec2{min-height: 268px;background-color: #0b212d;border-top: solid #4d5d66 1px;}
.sec2 .sectioninner{width: 960px;}
.sec2 .sectioninner article{float: left;width: 300px;margin: 40px 25px 0 0;color: #fff;}
.sec2 .sectioninner article h4{text-transform: uppercase;font-size: 12px;font-family: 'din-boldregular';}
.sec2 .sectioninner article p{font-size: 12px;font-family: 'din-lightregular';line-height:20px;}
.sec2 .sectioninner article span{margin: 0 auto;text-align: center;display: block;     }
.sec2 .sectioninner article span a{ margin: 0 auto; text-transform: uppercase;text-align: center;font-size: 12px;color: #0b212d;font-family: 'din-boldregular'
;background: url('../img/btn-rm.png') no-repeat;width: 142px;height: 29px;display: inline-block;line-height: 28px;}
.sec2 .sectioninner article.scrollArt{ margin: 40px 0px 0 0;}
.sec2 .sectioninner article.scrollArt span a{ color: #0b212d;width: 251px;height: 39px;line-height: 38px;background: url('../img/wbtn.png') no-repeat;}
.scart{ margin-top: 6px;background: url('../img/scrollbgart.png') no-repeat;height: 164px;padding-right: 10px;}
.scart ul{ display: block;ist-style-type: none;margin: 0 5px 0 10px;}
.scart ul li{ border-bottom: solid #5c6a73 1px;text-transform: uppercase;}
.scart ul li p{ text-align: left;font-size: 12px;font-family: 'din-boldregular';margin: 0;padding: 15px 0 5px;}
.scart ul li a{ color:#ffffff;}
.scart ul li a:hover{ color:#3174b1;}
.scart ul li p span{ float: right; font-size: 10px;font-family: 'din-regularregular';text-align: right;display: inline-block;color: #3174b1;}
.sec3{ min-height: 268px;background-color: #000000; border-top: solid #051016 1px;margin-bottom:40px;}
.sec3 .sectioninner{ width: 944px;}
.sec3 .sectioninner.party{ width: 1120px;}
.sec3 .sectioninner figure{ width: 461px; float: left; margin: 30px 20px 0 0; position: relative;opacity:0.7;}
.sec3 .sectioninner figure.last{margin-right: 0;}
.sec3 .sectioninner figure figcaption{ position: absolute;top: 0; left: 0;right: 0; bottom: 0;height: 100%;color: #fff;font-size: 24px;line-height: 240px
;text-transform: uppercase;text-align: center;font-family: 'din-boldregular';}
figcaption a{color:#fff;}

.sec3 .sectioninner article figure{width: 300px;}
.sec3 .sectioninner article figure figcaption {line-height: 48px; top: 60px;opacity:0.4;}
.sec3 .sectioninner article figure figcaption p{ font-size: 12px;line-height: 18px;}
.sec3 .sectioninner figure figcaption span{line-height:normal;display:inline-block;}

/* home pg. css added*/
a{outline:none;}
.home-banner h1{
	position:absolute;
	width:100%;
	text-align:center;
}
.home-banner {
    margin: 0 auto;
    position: relative;
    width: 1200px;
}
.home-banner .home-banner-inner {
    bottom: 0;
    position: absolute;
    right: 0;
    width: 850px;
    z-index: 1;
}
.home-banner .home-banner-inner ul{right:0px;}
.banner-top-content{
	width:100%;
	background:url(../img/hexa-pic.png) no-repeat left bottom;
	min-height:608px;
	position:relative;
	z-index:100;
}
.party-pic{position:absolute;left:255px;top:126px;}
.genki-pic{position:absolute;left:739px;top:407px;}
.register-pic{position:absolute;left:93px;top:220px;}
.scroll-container{width:508px;}
/*.first-pic{position:absolute;top:407px;left:91px;}
.second-pic{position:absolute;top:314px;left:255px;}
.third-pic{position:absolute;top:407px;left:417px;}
*/
.blogs-section{width:100%;color: #FFFFFF;font-family: 'din-boldregular';}
.blogs-section-left{background:url('../img/blogs-bg-sdw.png') repeat-x center left #0B212D;border-top: 1px solid #4D5D66;float:left;width:48.4%;border-radius:0 10px 10px 0;padding:2% 0.8% 3% 0 ;}
.blogs-section-right{background:url('../img/blogs-bg-sdw.png') repeat-x center left #0B212D;border-top: 1px solid #4D5D66;float:right;width:48.4%;border-radius:10px 0px 0 10px; padding:2% 0% 2% 0.8% ;}

.scroll-container-main{width:568px; top:314px; left:92px; position:relative; overflow:hidden; height:280px;}
.scroll-container-main .scroll-li{width:233px; display:none; float:left;}
.scroll-container-main .first-pic{position:absolute; top:93px; left:0px; display:block;}
.scroll-container-main .second-pic{position:absolute; top:0px; left:163px; display:block;}
.scroll-container-main .third-pic{position:absolute; top:93px; left:326px; display:block;}
.scroll-container-main .left-pic{position:absolute; top:93px; left:-233px; display:block;}
.scroll-container-main .right-pic{position:absolute; top:93px; left:568px; display:block;}
.scroll-container-main .scroll-li.bus-pic {z-index: 999;}

.blogs-section-right .blogs-section-cnt{float:left;}
.blogs-section-cnt{width:450px;float:right;position:relative;}
.blogs-section h2{border-bottom: 1px solid #5C6A73;font-size: 24px;text-transform:uppercase;margin: 0;padding:8px 0;}
.blogs-section ul{margin:0px;height:200px;list-style:none;}
.blogs-section ul li .blogs-inner-row{border-bottom: 1px solid #5C6A73;padding:6px 10px 4px;}
.blogs-section ul li .blogs-inner-row span{display:inline-block;}
.blogs-section ul li .evt-inner-row{border-bottom: 1px solid #5C6A73;padding:8px 10px 5px;}
.blogs-section ul li .evt-inner-row span{display:inline-block;}
span.l-block{width:49%;font-size:12px;}
span.l-block a{color:#ffffff;}
span.m-block{width:11%;font-size:10px;color:#a9a9a9;}
span.m-block em{font-size:10px;font-style:normal;background:#278dfc;line-height:15px;width:30px;text-align:center;display:inline-block;color:#0b212d;}
span.m2-block{width:26%;text-align:center;font-size:10px;}
span.m2-block a{color: #ffffff;}
span.r-block{width:11%;text-align:right;font-size:10px;}
span.r-block a{color:#ffffff; font-size:12px;}
span.r-block a:hover{color:#ff0000; font-size:12px; text-decoration:none;}
span.btm-arrow{display:block;text-align:center;margin:32px 0 0 0;}

.small-box,.small-box-2,.small-box-3,.small-box-4{position:absolute;top:16px;right:0px;width:110px;padding:5px;background:#11354b;border-radius:5px;z-index:2;font-weight:bold;text-transform:uppercase;}
.small-box span,.small-box-2 span,.small-box-3 span,.small-box-4 span{color:#215074;font-size:12px;display:block;text-align:right;}
.small-box ul,.small-box-2 ul,.small-box-3 ul,.small-box-4 ul{height:auto; display:none; position:absolute; width:100%; left:0; background:#11354B; border-radius: 0 0 5px 5px;}
.small-box ul li,.small-box-2 ul li,.small-box-3 ul li,.small-box-4 ul li{list-style:none; font-size: 12px;display:block;text-align:right;line-height:20px; padding:5px 6px;}
/*.small-box ul li a,.small-box-2 ul li a,.small-box-3 ul li a,.small-box-4 ul li a{color:#0088CC;}*/
.small-box span img,.small-box-2 span img,.small-box-3 span img,.small-box-4 span img{float:left;}
.small-box span.active,.small-box-2 span.active,.small-box-3 span.active,.small-box-4 span.active{/*color:#2785fc;*/}



footer{width:100%;color: #FFFFFF;font-family: 'din-boldregular';margin:40px 0;float:left;text-transform:uppercase;}
.footer-lft{width:48.4%;background:#fb1c19;padding:0.8% 0;border-radius:0 5px 5px 0;float:left;border-top:1px solid #fc5957;
border-bottom:2px solid #7d0e0c;}
.social-links{float:right;width:100%;}
.social-links a{margin-right:10px;float:right;}
.social-links  span{font-size:16px;margin:20px 0 0 0;display:inline-block;margin-right:10px;float:right;}
.footer-rgt{width:48.4%;float:right;}
.footer-rgt p{width:450px;text-align:right;font-size:10px;margin-top:35px;opacity:0.4;}
.footer-rgt p span{display:inline-block;margin-left:21px;}
.footer-rgt p span a{  color: #FFFFFF;}
/*schedule pg*/
.b-register{position:absolute;top:223px;left:93px;}
.b-party{position:absolute;top:316px;left:255px;}
.b-lunch{position:absolute;top:224px;left:739px;}
.b-photos{position:absolute;top:130px;left:902px;}
.common-hexa{width:1200px;margin:0 auto;background:url(../img/inner-hexa.png) no-repeat top center;min-height:516px;font-family: 'din-boldregular';position:relative;}
.schedule-details,.fix-cont-row{width:960px;margin:0 auto;}
.schedule-inner-details{width:100%;float:left;position:relative;}
.schedule-container{float:left;width:100%;position:relative;}
.schedule-inner-details h1{font-size:24px;color:#fff;text-indent:10px;}
.schedule-inner-details h1 span{font-size:12px;font-weight:normal;}
.schedule-table{font-size:12px;border-radius:0 0 15px 15px;color:#fff;}
.schedule-table span { text-align:left;display:table-cell;border-right: 1px dashed #5A717E;font-weight: bold;padding: 20px 1%; font-size:12px;}
.schedule-table .table-inner-rw,.schedule-table .title-row{border-bottom:1px solid #5C6A73;display:table;width:100%;}
.schedule-table ul{margin:0px;list-style:none;}
.schedule-table .bx-wrapper{clear:both;}
.schedule-table span.l-block,.title-row span.l-block{width: 15%; }
.schedule-table span.m-block,.title-row span.m-block{width:6%;color:#278dfc;}
.schedule-table span.r2-block em{font-style:normal;background:#278dfc;line-height:15px;width:40px;text-align:center;display:inline-block;color:#0b212d;text-indent:0;}
.schedule-table span.m2-block,.title-row span.m2-block{width:42.5%;}
.schedule-table span.r-block,.title-row span.r-block{width:20.5%;}
.schedule-table span.fixture {border-right: none; display: inline-block;font-weight: bold;padding: 0 0;text-indent: 0px;
text-transform: lowercase;font-size:12px; color: #E94E53;}
.schedule-table span.r2-block,.title-row span.r2-block{width:8%;border-right:none;}
.schedule-table .title-row span{text-transform: uppercase;}
.title-row span.m-block{color:#fff;}
.drk-blue{background:#0b212d;}
.lgt-blue{background:#123346;}
.schedule-table span.btm-arrow{float:left;width:100%;text-align:center;border-radius:0 0 15px 15px;margin:0px;padding:20px 0;border-right:none;}
.schedule-table .title-row span{padding:0px 1%;}
.schedule-table .title-row span.schedule-col2{color:#fff;}
.see-more{position:fixed;right:0px;top:60%;z-index:5;}
.bvrgs-dtls{border:none;background:url(../img/blogs-bg-sdw_new.png) repeat-x center left; margin:0 0 15px 0;}
.bvrgs-dtls .sectioninner{padding:0px;}
.terms-section{float:left;width:100%;margin:25px 0 15px 0;clear:both;}
.terms-section p{font-size:12px;color:#fff;margin:0px 0 5px 0;text-indent:10px;}
.terms-section p a{color:#278DFC;}
.terms-section p img{margin:0 12px 0 4px;}
.terms-section-left,.terms-section-right{width:50%;float:left;}
.terms-section p.promise-para{margin-top:22px;}
.terms-section .terms-section-right p{text-indent:0px;}
.terms-section-right{width:47%;padding:0 0 0 3%;}
.terms-section-right p:first-child img{margin:0 12px 0 0px;}
.terms-section-left p:first-child{}
.social-row{margin:38px 0 0 0;}
.social-row span{display:inline-block;margin:0 20px 0 0;}
.schedule-inner-details .small-box{right:10px;top:5px;}
.schedule-inner-details .small-box-2{right:10px;top:-5px;}
h1.inner-hdg{color: #fff;text-transform: uppercase; font-size: 24px;font-family: 'ezzolightregular';/*margin:0 0 0 22%;*/}
/*news css*/


.news-section{float:left;width:100%;margin-top:-5px;position:relative;font-family: 'din-boldregular';position:relative;color:#fff;}
.news-section-details{float:left;width:620px;position:relative;}
.news-section-details h2{font-size: 24px;padding:0 0 12px 0;}
.news-section-details h2 span{font-size:12px;}
.infrm-blocks{width:100%;float:left;}
.infrm-blocks h3{font-size:16px;border-bottom:1px solid #4e4e4e;line-height:30px;text-transform:uppercase;}
.infrm-blocks h3 a{font-size:12px;color:#278dfc;float:right;}
.infrm-blocks p{color:#a9a9a9;margin:15px 0 20px 0;font-size:12px;}
.infrm-blocks span{color:#a9a9a9;font-size:12px;}
.infrm-blocks a{color:#ff0000;}
.infrm-blocks a:hover{color:#ffffff;}
.news-section .social-row{margin:18px 0 0 0;}
.infrm-blocks2{margin:25px 0 4px 0;}
.infrm-blocks3{margin:0 0 34px 0;}

/*location css*/

.location-detail{border:none;}
.location-map{position:relative;background:#0b212d;border-radius:10px;   border-top: 1px solid #4D5D66;color:#fff;font-family: 'din-boldregular';padding:0 20px 40px 0;margin:0 0 10px 0;float:left;}
.location-map h2{font-size:24px;text-transform:uppercase;text-indent:10px;}
.g-map{width:620px;float:left;position:relative;}
.address-dtl{width:280px;float:right;font-size:12px;margin-left:20px;}
.party .address-dtl{width:100%;}
.party .address-dtl h4{font-size: 16px;}
.address-dtl h4{text-transform:uppercase;margin:0px 0 20px 0;}
.address-dtl p{color:#a9a9a9;margin:0 0 20px 0;}
.party .address-dtl p{color: #fff; margin:0;}
.location-detail .small-box-3{top: -41px;}


/*food-bus-map css*/
.foodbus-banner{font-family: 'din-boldregular';margin: 0 auto;min-height: 516px;position: relative; width: 1200px;}
.foodbus-banner .b-register{left:901px;top:315px;}
.food-bus-map{width:940px;padding:0 10px 40px 10px;}
.food-bus-map .g-map{width:100%;}
.location-map h2 span{font-size:12px;text-transform:uppercase;}
.foodbus-container{background: url("../img/blogs-bg-sdw_new.png") left top repeat-x ;padding:48px 0 0 0;}
.foodbus-detail,.drinks-detail{border:none;margin:0px;}

/*drinks css*/

.drinks-detail .location-map{background:none;border:none;}
.drinks-detail .g-map span{display:inline-block;margin-right:11px;border-radius:10px;}
.drinks-detail .g-map span img{border-radius:10px;margin:0 0 8px 0;}
.drinks-detail .g-map span:last-child{margin:0px;}
.drinks-detail em{font-style:normal;color:#2785fc;}
.drinks-detail .address-dtl h4{line-height:30px;margin:0px;}
.address-dtl a{color:#2785FC;}
.drinks-detail .location-map h2{padding-bottom:10px;}
.drinks-detail .small-box-4{right: 140px;top: 0;}
.drinks-detail .small-box-3{right: 0px;top: 0;}

/*foods-banner css*/

.food-gallery{width:940px;}
.food-gallery ul{margin:0px;}
.food-gallery ul li:nth-child(3n+0){margin-right:0px;}
.food-gallery ul li{width:300px;float:left;margin:0 18px 15px 0;list-style:none;}
.food-gallery ul li img{margin:0 0 8px 0;}
.food-detail .location-map{margin:0px;}	


/*bx slider css*/

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/


.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


/**********************/
.about-banner {
    background: url("../img/banner3.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    font-family: 'din-boldregular';
    margin: 0 auto;
    min-height: 515px;
    position: relative;
    width: 1200px;
}

.About-footnik {
  background: #000;
  margin: 0 auto;
  width: 960px;
  text-align: justify;
  /*margin-left: 12%;*/
  -webkit-box-shadow: 0px -20px 50px 3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -20px 50px 3px rgba(0,0,0,0.75);
box-shadow: 0px -20px 50px 3px rgba(0,0,0,0.75);
}
.About-footnik h1 {
  text-align: center;
}
ul.tabs {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.tabs li {
  border-bottom: none;
  float: left;
  margin: 0 1.5em 0 0;
  padding:18px 10px 8px;

}
ul.tabs li.active_tab a{color:#fff;}
ul.tabs li.active_tab{background: #cb1716;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;}
ul.tabs li a {
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 24px;
  font-family: 'din-boldregular';
}
ul.tabs li.active {
  background: #11354b;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
ul.tabs li.active a {
  color: white;
  font-size: 156%;
  padding-left: 6px;
}
.clr {
  clear: both;
}
.block {
  padding-top: 30px;
  padding-bottom: 30px;
  /*padding: 0 1em;*/
}


#tab1 p,#tab2 p,#tab3 p {
    color: #FFFFFF;
    font-size: 16px;
	line-height: 25px;
    margin-top: 30px;
	font-family: 'din-regularregular';
}

.food-section-details {	
	margin-left: 25px;
 	margin-top: 10px;
	float: left;
}

.food-section-details h2{font-size: 24px;padding:0 0 12px 0;}
.food-section{float:left;width:100%;margin-top:-285px;position:relative;font-family: 'din-boldregular';position:relative;color:#fff;}
.food-small-box{position:absolute;top:16px;right:0px;width:110px;padding:7px 10px 0;background:#11354b;border-radius:5px;z-index:2;}
.food-small-box span{color:#215074;font-size:12px;display:block;text-align:right;}
.food-small-box ul{height:auto; display:none;}
.food-small-box ul li{list-style:none; font-size: 12px;display:block;text-align:right;}
.food-small-box span img{float:left;}
.food-small-box span.active{color:#2785fc;}
.food-small-box-2{position:absolute;top:16px;right:0px;width:110px;padding:7px 10px 0;background:#11354b;border-radius:5px;z-index:2;}
.food-small-box-2 span{color:#215074;font-size:12px;display:block;text-align:right;}
.food-small-box-2 ul{height:auto; display:none;}
.food-small-box-2 ul li{list-style:none; font-size: 12px;display:block;text-align:right;}
.food-small-box-2 span img{float:left;}
.food-small-box-2 span.active{color:#2785fc;}
.common-hexa{  background: url("../img/inner-hexa.png") no-repeat center top ; font-family: 'din-boldregular';margin: 0 auto;min-height: 516px;position: relative; width: 1200px;}

/*new css added for header*/
.header-row{position:relative;}
.logo{float:left;position:absolute;left:0;top:0px;z-index:9999;}
nav{float:left;}
nav ul{/*margin:28px 0 0 22%;*/float:left;}
nav ul li{float:left;}
nav ul li a{color:#fff;/*padding:5px 10px;*/display:block;text-transform:uppercase;}
/*nav ul li a:hover,nav ul li a.active{color:#000;text-decoration:none;}*/
figcaption a:hover{color:#fb1c19;text-decoration:none;cursor:pointer;}
.f-jpn,.mini-sub-tabs,.blogs-section2{display:none;}

/*new css added for inner pages banner*/
.news-banner-container{background: url("../img/food-banner2.png") no-repeat center top ; 
margin: 0 auto;min-height: 516px;width: 1200px;}

.about-banner-container{background: url("../img/aboutus-banner.png") no-repeat center top ; 
margin: 0 auto;min-height: 516px;width: 1200px;}
.drinks-banner-container{background: url("../img/drinks-banner.png") no-repeat center top ; 
margin: 0 auto;min-height: 516px;width: 1200px;}
.foodbus-banner-container{background: url("../img/foodbus.jpg") no-repeat center top ; 
margin: 0 auto;min-height: 516px;width: 1200px;}
.schedule-banner-container{background: url("../img/schedule-banner.png") no-repeat center top ; 
margin: 0 auto;min-height: 516px;width: 1200px;}
#party {
	position: relative;
	height: 780px;
}
#party iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 1500px;
	height: 100%;
	margin: 0 auto;
}
#party iframe .html5-main-video{
	top: 0 !important;
	left: 0 !important;
}
.party-banner{
	background: none !important;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.party-banner h1.inner-hdg{
	text-align: center;
	width: 100%;
	margin: 0 0 0 -5%;
}









/*-----16-4-14---*/
.small-box ul li a,.small-box-2 ul li a,.small-box-3 ul li a,.small-box-4 ul li a{color:#ffffff;font-weight:normal;text-decoration:none;}
h1.inner-hdg{margin:0 0 0 28%; position: absolute; top: 0;}
.terms-section p a {
   
    text-decoration: underline;
}
nav ul{margin:0px 0 0 22%; width:100%;}
nav ul li a:hover,nav ul li a.active{color:#ffffff;text-decoration:none;background:url(../img/menu_highlight.png) repeat-x;}
nav ul li a{padding: 31px 10px 7px;}
.small-box span.active,.small-box-2 span.active,.small-box-3 span.active,.small-box-4 span.active{color:#2785fc;}
.small-box ul li a:hover, .small-box-2 ul li a:hover, .small-box-3 ul li a:hover, .small-box-4 ul li a:hover{color:#2785fc;}

/*new css added on 02.06.2014*/
.register-section { color:#fff; font-family: 'din-boldregular';background: url("../img/hdg-bg.png") repeat-x; }
.register-section .register-row { padding:20px 20px 30px;}
.register-section h2 { font-size: 24px; padding: 0 0 12px; }
.register-section h2 a { display:block;  color:#0B212D; font-size:12px; width:142px; text-align:center; background: url("../img/btn-rm.png") no-repeat;line-height:30px;}
.register-section h2 a:hover{text-decoration:none;} 
.register-section span.red,
.fix-row .field-label label em { color:#FF0000; }
.register-form{position:relative; background:#0b212d; border-radius:10px; border-top: 1px solid #4D5D66; color:#fff; font-family: 'din-boldregular'; padding:20px 0 40px 0; margin:0 0 10px 0; float:left;}
.register-form .left { width:450px; float:left; border-right:1px solid #5C6A73; }
.register-form .right { width:450px; float:left; }
.fix-row { width:100%; padding:10px 0; float:left; min-height:28px; }
.fix-row .field-label { float:left; width:34%; margin-left:5%; }
.fix-row .field-label label { font-size:14px; }
.fix-row .field-wrapper { float:left; width:49%; margin-left:5%; }
.fix-row .field-wrapper input[type="text"] { width:95%; border:1px solid #5C6A73; padding:2px 5px; height:22px; }
.fix-row .field-wrapper input[type="email"] { width:95%; border:1px solid #5C6A73; padding:2px 5px; height:22px; }
.clearfix:after { content: " "; visibility: hidden; display: block; height: 0; clear: both; }
.fix-row .field-wrapper .item-first,
.fix-row .field-wrapper small { display:block; width:100%; }
.fix-row .field-wrapper .item-first input[type="checkbox"],
.fix-row .gender input[type="radio"] { margin-right:5px; vertical-align:middle; }
.fix-row .field-wrapper textarea { width:95%;height:100px; }
.fix-row .field-wrapper textarea.add-margin { margin-bottom:15px; }
.entryform {border-bottom:none; }
.fix-row .gender label { margin-right:15px; }
.fix-row .field-wrapper select { width:100%; padding:5px; }
.fix-row .field-wrapper input[type="submit"] { display:block;  color:#0B212D; font-size:12px; width:142px; text-align:center; background: url("../img/btn-rm.png") no-repeat; border:none;height:29px;font-weight:bold;}
.register-form .right .fix-row:last-child{border:none;}
.error { color: #FF0000; font-size: 13px; line-height: 15px; padding-left: 200px; }

/*New css added on 07.07.2014*/
.open-arrow img,.open-arrow-2 img,.open-arrow-3 img{float:left;}
.small-box a:hover,.small-box-2 a:hover,.small-box-3 a:hover{text-decoration:none;}


.sectionmain.sec3.drinks-detail .location-map .g-map{padding-bottom:10px;}

.qr-code {position: absolute; right: 50px; top: 10px; z-index: 111;}

/* .bx-viewport{
	
	height:608px;
} */
.logo-slider{
	display: block;
}
.content-slider{
	position: absolute;
	z-index: 100;
	left: 100px;
	top: 150px;
	text-align: left;
}
.content-slider.home{
	top: 100px;
}
.content-slider h1{
	color: #fff;
	font-family: "ezzolightregular";
	font-size: 48px;
	line-height: 48px;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.content-slider h1 span{
	color: #cac282;
}
.content-slider h1.shadow{
	text-shadow: -1px 3px 8px rgba(0, 0, 0, 1);
}

.btn-find-more{
	position: absolute;
	bottom: -30px;
	padding: 15px 77px;
	border: 7px solid #000;
	background: #b71f17;
	border-radius: 35px;
	font-size: 24px;
	color: #fff;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 153px;
}
a.btn-find-more{
	text-decoration:none;
}
.center-slider{
	text-align: center;
}
.center-slider .content-slider{
	text-align: left;
}
.home-slide{
	text-align: center;
}
.slide-flex{
	display: inline-block;
	position: relative;
}
.slide-flex .respon{
	display: none;
}
.slide-flex .btn-find-more{
	text-align: center;
}
.menu-action{
	float:left;
	width:100%;
	padding: 88px 0 70px;
}
.menu-content{
	width:1150px;
	margin:0 auto;
}
.box-content{
	position: relative;
	width: 27%;
	margin: 0px 35px;
	float: left;
}
.box-content .btn-find-more{
	padding: 10px 27px;
	width: 90px;
	font-size: 16px;
	bottom: -20px;
	text-align: center;
}
.box-content-text{
	background: #fff;
	padding: 24px 38px 50px 20px;
	color: #595959;
	font-size: 16px;
	height:135px;
}
.box-content-text h2{
	margin:0px;
}
.box-content-text p{
	font-family: 'din-regularregular';
	font-size: 15px;
}

.menu-action.about-action{
	margin:20px 0px 50px;
	padding:0px;
}
.menu-action.about-action .menu-content{
	width:auto;
	position: relative;
}
.direction-maps{
	box-sizing: border-box;
	position: absolute;
	top: 22%;
	right: 10px;
}
.direction-maps .content{
	background: #B81F17;
	width: 500px;
	height: auto;
	padding: 40px;
	color: #fff;
	box-sizing: border-box;
	float: right;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
	display: none;
}
.direction-maps h2{
	margin: 0 0 10px 0;
	line-height: 1;
}
.direction-maps .btn-map{
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	background: #B81F17;
	padding: 8px 15px 6px;
	line-height: 1;
	float: right;
	margin: 90px 20px 0 0;
	cursor: pointer;
	width: 90px;
	text-align: center;
	font-weight: bold;
}
.direction-maps .line-map{
	width: 10px;
	height: 100px;
	background: #B81F17;
	position: absolute;
	right: 0;
	top: 55px;
}
.menu-action.about-action .box-content{
	margin:0px;
	width: 33.33333333333%;
}
.menu-action.about-action .box-content img{
	width: 100%;
}
.menu-action.about-action .box-content-text{
	position: absolute;
	padding: 20px;
	width: 60%;
	bottom: 0;
	right: 0;
	color:#fff;
	background: rgba(145, 23, 17, .8);
	height:145px;
}
/* food menu */

.foot-content{
	padding: 70px 0 30px;
}
.foot-content .food-menu{
	display: flex;
}
.foot-content .food-menu.party .content .list-item img{
	height: 200px;
	border-radius: 0;
}
.foot-content .description{
	text-align: left;
	width: 960px;
	margin: 0 auto 70px;
	color: #fff;
	font-size: 16px;
	font-family: 'din-regularregular';
}
.foot-content .content{
	width: 1150px;
	margin: 0 auto;
}
.foot-content .col-2{
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}
.foot-content .col-3{
	float: left;
	width: 33.33333%;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}
.foot-content .width-70{
	float: left;
	width: 75%;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}
.foot-content .width-30{
	float: left;
	width: 25%;
	box-sizing: border-box;
	padding-right: 20px;
	position: relative;
}
.foot-content .row-item{
	display: flex;
	margin-left: -20px;
	margin-right: -20px;
}
.foot-content .col-2-center{
	width: 67%;
	margin: 0 auto;
	display: flex;
}
.foot-content .col-2-center:last-child{
	margin-top: 50px;
}
.foot-content .title{
	margin: 0 0 50px 0;
	display: inline-block;
    width: 100%;
}
.foot-content .content .name{
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	font-family: 'din-regularregular';
	margin: 15px 0 0;
}
.foot-content .content .category{
	text-align: right;
}
.foot-content .content .category .box{
	top: 0;
	right: 0;
	width: 150px;
	padding: 10px;
	position: relative;
	margin: 0 0 15px 15px;
	display: inline-block;
}
.foot-content .content .category .box span{
	color: #fff;
}
.foot-content .content .list-item{
	
}
.foot-content .content .list-item .item{
	color: #fff;
	margin: 0 0 15px 0;
}
.foot-content .content .list-item .item img{
	border-radius: 10px;
	width: 100%;
}
.foot-content .content .list-item .item .row-item{
	font-size: 15px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.foot-content .content .list-item .item .row-item .product-name{
	line-height: 125%;
}
.foot-content .content .list-item .item .row-item .price{
	text-align: right;
	color: #1d65ad;
	min-height: 60px;
}
.foot-content .content .list-item .item .des{
	font-size: 16px;
	font-family: 'din-regularregular';
}
.foot-content .content .drink-menu{
	padding: 0 20px 0;
}
.foot-content .content .drink{
	background: #0a212e;
	clear: both;
	display: inline-block;
    position: relative;
    width: 100%;
	padding: 80px 0 40px;
}
.foot-content .content .drink-menu .title-drink{
	background: #b71f17 none repeat scroll 0 0;
    border: 3px solid #000;
    border-radius: 10px;
    color: #fff;
    font-family: "din-regularregular";
    font-size: 20px;
    left: 0;
    margin: 0 auto;
    padding: 12px 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: -25px;
    width: 300px;
}
.foot-content .content .drink-menu .list-drink{
	
}
.foot-content .content .drink-menu .list-drink .item{
	margin: 0 0 10px 0;
	padding: 0 50px;
}
/* .foot-content .content .drink-menu .list-drink .is-animated:nth-child(1n){
	padding: 0 60px 0 100px;
}
.foot-content .content .drink-menu .list-drink .is-animated:nth-child(2n){
	padding: 0 100px 0 60px;
} */
.foot-content .content .drink-menu .list-drink .item .name-drink{
	float: left;
	width: 80%;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	box-sizing: border-box;
	padding-right: 10px;
}
.foot-content .content .drink-menu .list-drink .item .name-drink h4{
	margin: 0;
	line-height: 1.3;
	font-size: 16px;
	color: #1c8aff;
}
.foot-content .content .drink-menu .list-drink .item .name-drink span{
	font-size: 12px;
	font-style: italic;
	display: block;
	min-height: 45px;
}
.foot-content .content .drink-menu .list-drink .item .price{
	float: left;
	width: 20%;
	font-size: 14px;
	color: #1c8aff;
	text-align: right;
	min-height: 40px;
}